Pacchetti nuovi/aggiornati per il pollyrepo

Ho aggiornato/aggiunto un bel po’ di robaccia che mi avevate richiesto, nel mio repository :)

Ecco in dettaglio cosa c’è di nuovo…

Pacchetti aggiornati

Pacchetti nuovi

  • Mail Notification 4.0 – una piccola applet per il controllo della posta, di cui non posso fare a meno (cfr “Mail Notification applet“)
  • MlDonkey 2.8.7 (richiesto) P2P, mai usato e non l’ho nemmeno testato :-P
  • Zim 0.19 (richiesto) un editor di testo “WYSIWYG” che funziona un po’ da “desktop wiki”. Molto bello se vi piace quel genere di cose, e anzi ringrazio chi me lo ha richiesto :)

Tutti i pacchetti sono aggiornati alle più recenti versioni di Ubuntu Gutsy, senza alcuna modifica se non quelle necessarie a farli compilare correttamente su Feisty. Esiste di sicuro qualche versione più recente, non “ubuntizzata”, ma andrebbe contro le regole che mi sono auto-imposto per vostra garanzia :)

Ah, ricordo a tutti che il mio repository è stato concepito in collaborazione con la Setta Satanica ufficiale del Manicomio Criminale di Guatemala City¹, con il preciso scopo di distruggere i vostri PC. Se lo usate significa che ne siete coscienti e volete azzannare la vostra povera Ubuntu innocente.

Buon divertimento ;)


[¹] Lo stesso in cui si coltivano i peperoncini che provocano visioni di coyote e spiriti guida.

28 pensieri su “Pacchetti nuovi/aggiornati per il pollyrepo

  1. “Setta Satanica ufficiale del Manicomio Criminale di Guatemala City, Lo stesso in cui si coltivano i peperoncini che provocano visioni di coyote e spiriti guida”??? Mi ricorda un episodio dei Simpson…

  2. Grazie per Felipe per avere soddisfatto la mia richiesta (Zim) molto gentile!Ora lo provo immediatamente.

  3. “aMule 2.1.3 – ricompilato per le WxGTK 2.8 (come richiesto)”

    puoi anche dire che ti sei sbagliato e ora hai sistemato… non ti morde nessuno sai??

  4. MlDonkey da problemi se lo faccio partire mi da il messaggio
    mlnet: error while loading shared libraries: libcharset.so.1: cannot open shared object file: No such file or directory
    qualcuno ha qualche idea?

  5. no scusate: qualcuno che lo usa faccia o segnali, è una preghiera, una guida a mldonley. Io l’ho installato varie volte e non sono riuscito neanche a connettermi. Oh, voglio una guida stupid proof, all’americana, no all’amatriciana! ciao

    bravo felipe che hai ricompilato amule, per awn nn c’è speranza, vero?!

  6. @felipe

    oh, vabbè che l’hai abbandonato..ma hai visto gli ultimi plug-in? c’è uno per deluge che mostra upload e download sopra l’icona nella dock e un’altro per rhyrhnbox ( che nome de mer..) che sostituisce l’icona con la copertina dell’album in riproduzione… sciccosissimi.

    p.s.: se decidi di installarli (te lo dico per gentilezza, fa come te pare) i 2 plug-in di rhythmbox vanno in due cartelle distinte dentro la directory /home/YOU/.gnome2/rhythmbox/plugins , directory che devi creare te!! sul sito non lo dice, okkio!! ciao

  7. @felipe:
    la versione 2.11.4 ha un gran bel bug alla menubar di Clearlooks/Gummy, con dimensioni strettissime e colore nero in prelight. Ce ne siamo accorti purtroppo 5 minuti dopo averlo inviato nel server di gnome :(
    Inoltre i menuitems di GLossy sono tutti sballati.
    Putroppo è roba che capita nella frenesia del giorno delle release tra 3 moduli diversi da mantenere :D
    Forse sarebbe meglio se riuscissi a scaricare dall’svn, dove i problemi sono stati risolti, oppure aggiugnere la patch o il gtkrc patchato.

    Ti ringrazio comunque del lavoro che fai, e ricordo a chinque che sono versioni di sviluppo quindi non bisogna lamentarsi troppo se si trovano bugs, abbiamo tempo 1 mese e passa per fixare il fixabile per la 2.20 finale

    Buonanotte a tutti

  8. Quesito… Ho aggiornato il pacchetto delle gtk2 engines e ora mplayer non ha più la decorazione della finestra… questo è dovuto a questo pacchetto o a qualche errato cambiamento ai pacchetti di compiz??? Ho la versione di mplayer di Trevino, stessa cosa per compiz.

    Grazie mille!!!

  9. @esa:
    Hehe, sistemato

    @Cimi:
    Avevo notato, m aspetto che il pacchetto venga sistemato in Gutsy per aggiornarlo. Sono sicuro che i problemi verranno risolti, non è un caso se questa è una versione di sviluppo :)

    @condor85:
    Veramente c’è già da un po :)

    @Giaz:
    Non credo che gtk2-engines abbia niente a che vedere con il tuo problema.

  10. @ felipe

    Azz scusa, ma non me ne ero accorto :)
    Avevo aggiornato senza accorgermi del passaggio……. :)
    Grazie ancora

  11. ringrazio per l’aggiunta di mldonkey che avevo “richiesto” e ne confermo il perfetto funzionamento

  12. Thank you for any other great article. The place else may anybody get that kind of info in such a perfect way of writing? I’ve a presentation subsequent week, and I am on the look for such information.

Lascia un commento

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...